.row-614 .row-gap {
    column-gap: 0px;
}

.row-614 {
    padding-top: 50px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.row-615 .row-gap {
    column-gap: 0px;
}

.row-615 {
    padding-top: 50px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.row-615 .block-727 {
    color: var(--color-secondary);
}

.row-616 .row-gap {
    column-gap: 0px;
}